RubyGems Navigation menu

dependabot-dep 0.106.40